BANK KALTENG - Bug #3218

Error saat Import Sub KPI
11/14/2024 02:38 PM - haykal haykal

Status: Closed Start date: 11/14/2024
Priority: Normal Due date: 11/18/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Mbak Yomma,

Tadi aku coba import Sub KPI di menu Import ORM Data (MD Type) tapi ada error seperti di foto yang aku attach di bawabh.

Untuk dokumen yg aku import juga aku attach filenya di bawah.
Tolong dibantu ya Mbak itu kenapa bisa error.

Terimakasih.

Menu Path: Human Resource > HR Administration > Organization Management > Import ORM Data (MD Type)

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd

History

#1 - 11/15/2024 09:20 AM - Kezia Pawitra Yulianti
- Due date set to 11/18/2024

- Status changed from New to Assigned

#2 - 11/15/2024 04:30 PM - haykal haykal
- Assignee changed from Tri Rizqgiaty to M Azid Wahyudi

#3 - 11/19/2024 03:20 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

Dear haykal , udah bisa di test ya

note : ini karena kita kurang paham cara2 upload berikut ini yang harus di cek terlebih dahulu
- PCMEPORMMDLIST

- PCMEPGENPARAM

- untuk ini cara upload startdate dan enddate harus sama dengan KPI

makasih

#4 - 11/28/2024 03:21 PM - haykal haykal
- Status changed from QA Test to Closed

Files
Error Import ORM Sub KPI.PNG 24.3 KB 11/14/2024 haykal haykal
CHROMO0005 Contoh pengisian.xls 9.7 KB 11/14/2024 haykal haykal
